.ip-banner {
  display: none;
}

#inner-page-wrapper {
  margin-bottom: 0;
}
#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.ip-neighborhood {
  position: relative;
  padding: 120px 0 75px;
}

.ip-neighborhood-container {
  padding: 82px 0 0;
}

.ip-neighborhood-title {
  position: relative;
  z-index: 2;
}

.map-holder {
  position: relative;
  margin-top: -52px;
  z-index: 1;
}

.map-outer {
  position: relative;
  z-index: 2;
  background: #ffffff;
}

.map-inner {
  position: relative;
  width: 1600px;
}

.map-transparent {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 6;
  max-width: 100%;
}

.map-true {
  z-index: 1;
  max-width: 100%;
}

.map-hovers > div {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 8;
}
.map-hovers > div img {
  opacity: 0;
  width: auto;
  transition: all 0.4s ease-in-out;
}
.map-hovers > div .mlabel {
  position: absolute;
  white-space: nowrap;
  transition: all 0.4s ease-in-out;
}
.map-hovers > div .mlabel span {
  display: block;
  font-size: 11px;
  color: #ffffff;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-align: center;
  text-transform: uppercase;
  text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.96);
}
.map-hovers > div .mlabel.out::before {
  content: "";
  display: block;
  width: 1px;
  height: 30px;
  margin: 0 auto 10px;
  background: #5a5a5a;
}
.map-hovers > div .mlabel.out span {
  color: #4c4b4c;
  text-shadow: none;
}
.map-hovers > div .mlabel.out.line-down::before {
  display: none;
}
.map-hovers > div .mlabel.out.line-down::after {
  content: "";
  display: block;
  width: 1px;
  height: 48px;
  margin: 6px auto 0;
  background: #5a5a5a;
}
.map-hovers > div.is-active img {
  opacity: 1;
}

@media only screen and (min-width: 992px) {
  .header {
    padding: 1vw 0;
  }

  .header::before {
    opacity: 1;
  }

  .header .header-logo a img {
    width: 15.125vw;
  }

  .header .site-navi .sub-menu li a {
    background: var(--primary-color);
    color: #ffffff;
  }

  .header .site-navi .sub-menu li:hover > a {
    background: var(--secondary-color);
  }

  .header .site-navi > li > .sub-menu::before {
    background: var(--primary-color);
  }
}
@media only screen and (max-width: 991px) {
  .ip-neighborhood {
    padding: 22px 0 50px;
  }

  .ip-neighborhood-container {
    padding: 32px 0 0;
  }

  .map-holder {
    margin-top: 50px;
  }

  .map-outer {
    height: auto !important;
  }

  .map-inner {
    width: 100%;
    transform: none !important;
  }

  .map-transparent,
map,
.map-true {
    display: none;
  }

  .map-hovers > div {
    position: relative;
    top: inherit !important;
    left: inherit !important;
    margin: 10px;
    pointer-events: auto;
  }
  .map-hovers > div img {
    display: none;
  }
  .map-hovers > div .mlabel {
    position: relative;
    top: inherit !important;
    left: inherit !important;
  }
  .map-hovers > div .mlabel::before, .map-hovers > div .mlabel::after {
    display: none !important;
  }
  .map-hovers > div .mlabel span {
    font-size: 15px;
    color: #4c4b4c !important;
    text-shadow: none;
  }
  .map-hovers > div .mlabel span br {
    display: none;
  }
}